<?php

namespace Wave\Http\Controllers\User;

use App\Http\Controllers\Controller;

class CompanySecretaryController extends Controller
{
    public function index()
    {
        return view('theme::user.company-secretary.index');
    }
    
    public function limitedCompany()
    {
        return view('theme::user.company-secretary.limited-company');
    }
    public function changeDirector()
    {
        return view('theme::user.company-secretary.change-director');
    }
    public function changeSecretary()
    {
        return view('theme::user.company-secretary.change-secretary');
    }
    public function changeParticulars()
    {
        return view('theme::user.company-secretary.change-particulars');
    }
    public function resignation()
    {
        return view('theme::user.company-secretary.resignation');
    }

    public function checkout()
    {
        return view('theme::user.company-secretary.checkout');
    }

    public function checkoutPaymentSuccess()
    {
        return view('theme::user.company-secretary.checkout-payment-success');
    }

    public function checkoutPaymentFailed()
    {
        return view('theme::user.company-secretary.checkout-payment-failed');
    }
}
